This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 242354 - BUG: unable to handle kernel paging request at virtual address
BUG: unable to handle kernel paging request at virtual address
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 12:17 EDT by Kris Jurka
Modified: 2008-05-06 15:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kris Jurka 2007-06-03 12:17:25 EDT
Description of problem:
Jun  2 23:54:13 owl kernel: BUG: unable to handle kernel paging request at
virtual address 40f36853
Jun  2 23:54:13 owl kernel:  printing eip:
Jun  2 23:54:13 owl kernel: f8c43ff7
Jun  2 23:54:13 owl kernel: *pde = 00000000
Jun  2 23:54:13 owl kernel: Oops: 0000 [#1]
Jun  2 23:54:13 owl kernel: SMP
Jun  2 23:54:13 owl kernel: last sysfs file: /class/net/eth0/address
Jun  2 23:54:13 owl kernel: Modules linked in: nfsd exportfs lockd nfs_acl ipv6
autofs4 hidp l2cap bluetooth sunrpc nf_conntrack_ftp nf_conntrack_netbios_ns
ipt_REJECT nf_conntrack_ipv4 xt_state nf_conntrack nfnetlink xt_tcpudp
iptable_filter ip_tables x_tables dm_mirror dm_mod video sbs i2c_ec dock button
battery asus_acpi backlight ac lp parport_pc parport sg ata_piix e1000 intel_rng
floppy ide_cd iTCO_wdt e7xxx_edac i2c_i801 i2c_core uhci_hcd iTCO_vendor_support
edac_mc pcspkr cdrom raid1 ext3 jbd sata_sil libata sd_mod scsi_mod
Jun  2 23:54:13 owl kernel: CPU:    0
Jun  2 23:54:13 owl kernel: EIP:    0060:[<f8c43ff7>]    Not tainted VLI
Jun  2 23:54:13 owl kernel: EFLAGS: 00010202   (2.6.20-1.2307.fc5smp #1)
Jun  2 23:54:13 owl kernel: EIP is at cache_clean+0xb5/0x192 [sunrpc]
Jun  2 23:54:13 owl kernel: eax: 00000000   ebx: 40f3684f   ecx: f8c588e0   edx:
f8c588e0
Jun  2 23:54:13 owl kernel: esi: f36b2181   edi: 00000296   ebp: f8c58aa0   esp:
f7e8cf5c
Jun  2 23:54:13 owl kernel: ds: 007b   es: 007b   ss: 0068
Jun  2 23:54:13 owl kernel: Process events/0 (pid: 14, ti=f7e8c000 task=f7e8b1a0
task.ti=f7e8c000)
Jun  2 23:54:13 owl kernel: Stack: f8c58aa4 c252b540 f8c44901 c04349ca 00000000
00000282 f7ed1f08 c061e3ff
Jun  2 23:54:13 owl kernel:        f8c448fc c252b540 f7ed1f08 f7e8cfbc 00000000
c043533c 00000001 00000000
Jun  2 23:54:14 owl kernel:        00000000 00010000 00000000 00000000 f7e8b1a0
c0421af2 00100100 00200200
Jun  2 23:54:14 owl kernel: Call Trace:
Jun  2 23:54:14 owl kernel:  [<f8c44901>] do_cache_clean+0x5/0x2e [sunrpc]
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1086109238/-1073741824]
run_workqueue+0x85/0x125
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1084103681/-1073741824]
_spin_lock_irqsave+0x9/0xd
Jun  2 23:54:14 owl kernel:  [<f8c448fc>] do_cache_clean+0x0/0x2e [sunrpc]
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1086106820/-1073741824]
worker_thread+0xf9/0x124
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1086186766/-1073741824]
default_wake_function+0x0/0xc
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1086107069/-1073741824]
worker_thread+0x0/0x124
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1086097085/-1073741824]
kthread+0xb0/0xd9
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1086097261/-1073741824]
kthread+0x0/0xd9
Jun  2 23:54:14 owl kernel:  [phys_startup_32+-1086305465/-1073741824]
kernel_thread_helper+0x7/0x10
Jun  2 23:54:14 owl kernel:  =======================


Version-Release number of selected component (if applicable):

Linux version 2.6.20-1.2307.fc5smp

How reproducible:

Just once.


Steps to Reproduce:

Not sure.  The machine is often under quite a bit of load and will do things
like running out of memory+swap.
Comment 1 Bug Zapper 2008-04-04 03:21:50 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 15:39:41 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.